# Generated by ./configure - DO NOT EDIT
# Use these flags when linking the plugin without puplug

CFLAGS_fungw_duktape =  -I/usr/local/include
LDFLAGS_fungw_duktape = -lduktape -lm -L/usr/local/lib

# Use the system-installed version
LIBA_fungw_duktape = /usr/lib/puplug/fungw_duktape.a

# Link from source tree; user needs to set $(FUNGWBIND)
SRCLIBA_fungw_duktape = $(FUNGWBIND)/duktape/fungw_duktape.a

